/* 
Theme Name ORIG: Hello Elementor Child
Theme Name: Motus Hydraulics
Theme URI: https://motushydraulics.co.nz
Description: Motus Hydraulics | Child theme, do not deactivate or delete
Author: MRD Web + Digital Marketing
Author URI: https://www.mrd.co.nz
Template: motushydraulics
Version: 1.0.1
Text Domain: motushydraulics-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

@import url("../motushydraulics/style.css");



/* Theme customization starts here
============================================================== */

.hide,#hide{
	display:none;
}

html,body{
	overflow-x: hidden;
}


p {
	color:#ffffff !important;
}

.woocommerce .elementor-5339 .elementor-element.elementor-element-287ba48 form.cart table.variations td.value select, .woocommerce .elementor-5339 .elementor-element.elementor-element-287ba48 form.cart table.variations td.value:before {
    background-color: #323232 !important;
    color: #ffef00 !important;
    font-weight: bold !important;
}







/* HEADER ANGLE COLUMN
============================================================== */
/*
.blue-column-angle {
    overflow: hidden;
}

.blue-column-angle:before {
    content: "";
    display: block;
    background: #111b39;
    width: 120%;
    height: 100%;
    position: absolute;
    right: 40px;
    top: 0;
    z-index: -1;

    transform: skewX(-10deg);
  }


.my-blue-column {
    overflow: hidden;
}

.my-blue-column:before {
    content: "";
    display: block;
    background: rgb(0,93,161) !important;
    width: 120%;
    height: 100%;
    position: absolute;
    right: 40px;
    top: 0;
    z-index: -1;

    transform: skewX(-10deg);
  }
*/


/* HEADER ANGLE COLUMN ENDS
=============================== */






/* FONTS
============================================================== */

.series-white-text p {
    color: #fff !important;
}

.h3-uppercase h3 {
	line-height: 1em !important;
}

.h3-uppercase .elementor-kit-5 h3 {
    line-height: 1.0em !important;
}

/* FONTS ENDS
=============================== */







/* ICONS
============================================================== */
/*
.st0 {
    fill: #ffef00 !important;
}
*/


#black-icon .st0 {
    fill: #323232 !important;
}

/* ICONS ENDS
=============================== */




/* TESTIMONIALS
============================================================== */

.testimonials .eael-simple-menu >li > a:after {
    display: none !important;

}

/* TESTIMONIALS ENDS
=============================== */








/* TABS
============================================================== */

.elementor-widget-n-tabs .e-n-tab-title:not(.e-active) .e-n-tab-icon svg {
    fill: #b32812;
    display: none;
}


.pp-advanced-tabs-wrapper .pp-advanced-tabs-title {
    text-align: left;
}

/* TABS ENDS
=============================== */






/* BUTTON SLANTED
============================================================== */

/*
a.elementor-button { 
	transform: skew(-6deg);
}

a.elementor-button > .elementor-button-content-wrapper { 
	display: inline-block; transform: skew(6deg);
}


.frm_style_formidable-style.with_frm_style .frm_submit button { 
	transform: skew(-6deg);
}
*/

/* BUTTON SLANTED ENDS
=============================== */








/* BUTTON 2 SECTIONS
============================================================== */

.eae-dual-button-wrapper.button-style-horizontal .eae-button2 {
    min-width: 68px !important;
}

.eae-button-2.icon-after svg {
    align-self: center;
    margin: 0 0 0 0px !important;
}

.eae-dual-button-wrapper svg {
    width: 1.6em !important;
    height: auto;
    display: block;
}

/*
.eae-dual-button-wrapper.button-style-horizontal .eae-button1 {
    min-width: 100% !important;
}
*/

.eae-dual-button-wrapper.button-style-horizontal .eae-button2:after {
 	display: inline-flex;
    content: '';
    /* Using the background-image and its related properties to add the SVG content */
    background-image: url('/wp-content/uploads/2023/07/motus-angle-divider-200px.png');
    /* background-size: 0.95em 0.95em; */
    /* width: 1em; */
    
    background-size: 5em 1em;
    width: 4.86em;

    height: 1em;
    font-size: 14px !important;
    /* position: relative; */
    position: absolute;
    /* top: 14px; */
    top: 69px;
}


#button-motus:after {
 	display: inline-flex;
    content: '';
    /* Using the background-image and its related properties to add the SVG content */
    background-image: url('/wp-content/uploads/2023/07/button-arrow-right-200px.png');
    /* background-size: 0.95em 0.95em; */
    /* width: 1em; */
    
    background-size: 4em 4.7em;
    width: 4em;
    height: 4.7em;
    font-size: 14px !important;
    position: absolute;
    top: 0px;
    right: -56px;
}


.elementor-kit-5 .elementor-button:after {
 	display: inline-flex;
    content: '';
    /* Using the background-image and its related properties to add the SVG content */
    background-image: url('/wp-content/uploads/2023/07/button-arrow-right-1.png');
    /* background-size: 0.95em 0.95em; */
    /* width: 1em; */
    
    background-size: 4.8em 5.9em;
    width: 4.8em;
    height: 5.9em;
    font-size: 14px !important;
    position: absolute;
    top: 0px;
    right: -64px;
}


.eael-simple-menu >li > a:after {
 	display: inline-flex;
    content: '';
    /* Using the background-image and its related properties to add the SVG content */
    background-image: url('/wp-content/uploads/2023/07/motus-button-arrow-yellow.png');
    /* background-size: 0.95em 0.95em; */
    /* width: 1em; */
    
    background-size: 1em 1em;
    width: 1em;
    height: 1em;
    font-size: 18px !important;
    position: absolute;
    top: 16px;
    right: -30px;
}

.elementor-button-text {
    flex-grow: 1;
    order: 10;
    display: inline-block;
    text-align: left !important;
}

/*
.eae-dual-button-wrapper.button-style-horizontal .eae-button2:after {
    display: inline-flex;
    content: '';
    background-image: url('/wp-content/uploads/2023/07/motus-angle-divider-200px.png');
    */
    /* background-image: url('/wp-content/uploads/2023/07/motus-angle-divider-2-01.svg') !important; */
    /*
    background-size: 5em 1em;
    width: 4.86em;
    height: 1em;
    font-size: 14px !important;
    position: absolute;
    top: 69px;
}
*/


.elementor-menu-cart__toggle .elementor-button:after {
    background-image: none !important;
}

/* BUTTON 2 SECTIONS ENDS
=============================== */





/* HEADER
============================================================== */

.mymotus-mobile-login h3 {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

.headers p {
    color: #fff !important;
}


/* HEADER ENDS
=============================== */




/* FOOTER
============================================================== */

.footer .elementor-kit-5 a {
    color: #FFE800 !important;
    font-weight: 600;
    text-transform: uppercase;
}

.footer-content a {
    color: #FFE800 !important;
    font-weight: 600;
    text-transform: uppercase;
}


.footer-content p {
	color:#fff !important
}


.footer p {
    color: #333 !important;
}

.footer-aus. p {
	color:#fff !important
}



/* FOOTER ENDS
=============================== */




/* TIMELINE
============================================================== */

.eae-tl-content {
    display: inline-block;
    position: relative;
    padding: 10px 10px 10px 30px !important;
    width: 100%;
    color: #000;
}

/*
.elementor-955 .elementor-element.elementor-element-b49c28b  .eae-layout-center.eae-timeline .eae-timeline-item:nth-child(odd) .eae-tl-item-content::before {
    border-color: transparent transparent transparent #575757 !important;
}

.elementor-955 .elementor-element.elementor-element-b49c28b .eae-layout-center.eae-timeline .eae-timeline-item:nth-child(even) .eae-tl-item-content::before {
    border-color: transparent #575757 transparent transparent !important;
}



.eae-layout-center.eae-timeline .eae-timeline-item:nth-child(odd) .eae-tl-item-content::before {
    border-color: transparent transparent transparent #575757 !important;
}

.eae-layout-center.eae-timeline .eae-timeline-item:nth-child(even) .eae-tl-item-content::before {
    border-color: transparent #575757 transparent transparent !important;
}

*/


.elementor-955 .elementor-element.elementor-element-b49c28b .eae-layout-center.eae-timeline .eae-timeline-item:nth-child(odd) .eae-tl-item-content::before {
    border-color: transparent transparent transparent #575757 !important;
}

.elementor-955 .elementor-element.elementor-element-b49c28b .eae-layout-center.eae-timeline .eae-timeline-item:nth-child(even) .eae-tl-item-content::before {
    border-color: transparent #575757 transparent transparent !important;
}
/* TIMELINE ENDS
=============================== */





/* PARTS
============================================================== */

.elementor-586 .elementor-element.elementor-element-82bdd75 .eael-product-gallery .eael-cat-tab {
    display: none !important;
}


/* PARTS ENDS
=============================== */






/* SERIES: ULTRA
============================================================== */

#series-ultra .elementor-icon i:before, .elementor-icon svg:before {
    position: absolute;
    left: 50%;
    top: 25px !important;
}

#series-ultra .elementor-widget-icon-box .elementor-icon-box-content h3 {
    margin-top: 0rem !important;
    margin-bottom: 1rem;
}



.technical-information-table table th, table td {
    vertical-align: middle !important;
}


#ultra-sizes table thead:first-child tr:first-child th {
    border-top: 1px solid #969696 !important;
    background-color: #f0e00000 !important;
    text-align: left;
    color: #fff !important;
    border-right: 0px dotted #fff !important;
}


#ultra-sizes .eael-data-table tbody tr td {
    border-bottom: 1px solid #969696 !important;
}

/* SERIES: ULTRA ENDS
=============================== */







/* FORM
============================================================== */


.with_frm_style .frm_primary_label {
	color: #ffef00 !important;
	font-size: 16px;
	font-weight: bold;
    margin-bottom: 4px;
}

.frm_style_dark-mode.with_frm_style div.frm_description {
	color: #ffef00 !important;
}


.with_frm_style .frm_required {
    color: #fff !important;

}


.with_frm_style input[type=text], .with_frm_style input[type=password], .with_frm_style input[type=email], .with_frm_style input[type=number], .with_frm_style input[type=url], .with_frm_style input[type=tel], .with_frm_style input[type=file], .with_frm_style input[type=search], .with_frm_style select, .with_frm_style .frm-card-element.StripeElement {
    height: 52px;
    height: var(--field-height);
    line-height: 1.3;
    border: 3px solid #575757 !important;
    border-radius: 3px;
    background-color: #f3f3f300 !important;
    font-size: 16px;
    color: #fff;
}


.frm_style_dark-mode.with_frm_style .form-field input:not([type=file]):focus, .frm_style_dark-mode.with_frm_style select:focus, .frm_style_dark-mode.with_frm_style textarea:focus, .frm_style_dark-mode.with_frm_style .frm_focus_field input[type=text], .frm_style_dark-mode.with_frm_style .frm_focus_field input[type=password], .frm_style_dark-mode.with_frm_style .frm_focus_field input[type=email], .frm_style_dark-mode.with_frm_style .frm_focus_field input[type=number], .frm_style_dark-mode.with_frm_style .frm_focus_field input[type=url], .frm_style_dark-mode.with_frm_style .frm_focus_field input[type=tel], .frm_style_dark-mode.with_frm_style .frm_focus_field input[type=search], .frm_form_fields_active_style, .frm_style_dark-mode.with_frm_style .frm_focus_field .frm-card-element.StripeElement, .frm_style_dark-mode.with_frm_style .chosen-container-single.chosen-container-active .chosen-single, .frm_style_dark-mode.with_frm_style .chosen-container-active .chosen-choices {

    color: #fff !important;
}


.with_frm_style textarea {
    border: 3px solid #575757 !important;
    border-radius: 3px;
    background-color: #f3f3f300 !important;
    font-size: 16px;
    color: #fff;
}



/* FORM ENDS
=============================== */






/* CALCULATOR
============================================================== */

.calculators input[type=text] {
	
	border: solid 1px #fff;
}

.calculators p {	
	color: #323232 !important;
}



#shaftbuckling, #oilvolume, #pushpull, #strokegivenopen {
    border-bottom: 1px solid #bccbd2;
    padding: 10px 0 40px;
}

.messycalc input[type=text] {
    width: 60px;
    margin-bottom: 20px;
}

.messycalc label {
    font-weight: 700;
    margin-right: 5px;
}

.messycalc input[disabled] {
    background-color: rgba(188,203,210,.38);
}


.calculators hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px dashed #ccc;
    margin: 2em 0;
    padding: 0;
}

.main * {
    color: #48535a;
}

.calculators h3 {
	color: #323232 !important
}

.messycalc span.op {
    display: inline-block;
    padding: 0 5px;
    font-weight: 700;
}

.messycalc input.wider {
    width: 90px;
}

#calculators .main {
    /* background: #e5eaec; */
    background: #e5eaec !important;
    position: relative;
    display: block;
    padding: 0px 50px !important;
}




/* CALCULATOR ENDS
=============================== */




/* UNIT CONVERTER
============================================================== */

#main {
    position: relative;
}


.grid {
    border-bottom: 0px solid #bccbd2 !important;
    padding: 10px 0 40px !important;
}

.main * {
    color: #48535a;
}

.grid {
    margin: 0;
}

#unit-converter .col-1-1 {
    width: 100%;
}

#unit-converter [class*=col-] {
    padding: 0 8px !important;
}

#unit-converter [class*=col-] {
    float: left;
}

#unit-converter .main h3 {
    font-size: 26px;
    color: #ffef00 !important;
}

#unit-converter .col-1-3 {
    width: 33.33%;
}

#unit-converter .col-1-3 input {
    display: inline !important;
    width: 50% !important;
}

#unit-converter .col-1-3 label {
    display: inline;
    background: rgba(188,203,210,.38);
    border: 0;
    padding: 10px;
    margin-bottom: 4px;
    max-width: 100%;
}

#unit-converter  input[type=text] {
    background: #fff;
    border: 0;
    padding: 10px;
    margin-bottom: 8px;
    max-width: 100%;
    width: 100%;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

#content .main {
    background: #e5eaec00;
    position: relative;
    display: block;
}

#content .main .inner {
    color: #48535a;
    max-width: 1500px;
    /* padding: 50px 5% 50px; */
    padding: 0px 0% 0px;
}


#content .main {
    background: #e5eaec00;
    position: relative;
    display: block;
}

#unit-converter .col-1-3 label {
    display: inline;
    background: #ffef00 !important;
    border: 0;
    /* padding: 11px; */
    padding: 0.7rem 1rem !important;
    margin-bottom: 0px;
    max-width: 100%;
    border-radius: 0px 3px 3px 0px !important;
    margin-left: 0px !important;
}

#unit-converter input[type=text] {
    width: 100%;
    border: solid 0px #666666;
    border-radius: 3px 0px 0px 3px !important;
    padding: 0.65rem 1rem;
}



/* UNIT CONVERTER ENDS
=============================== */



/* TECHNICAL INFORMATION TABLES
============================================================== */


.technical-information-table table th {
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border: 1px solid rgb(128 128 128 / 0%);
    background-color: #9AADB6;
    text-align: left;
    color: #fff;
    border-right: 1px dotted #fff;
}


.technical-information-table table tbody > tr:nth-child(odd) > td {
    background: rgba(0, 0, 0, 0.05);
}

.technical-information-table tbody tr:nth-child(even) {
    background: rgba(255, 255, 255, 0);
}


table thead:first-child tr:first-child th {
	border-top: 0px solid #323232 !important;
	background-color: #f0e000 !important;
	text-align: left;
	color: #323232 !important;
	border-right: 1px dotted #fff !important;
}


.technical-information-table table th, table td {
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border: 0px solid #fff !important;
}

.container .table-title {
	margin-top: 60px;
}

/* TECHNICAL INFORMATION TABLES ENDS
=============================== */






/* EASY RAM
============================================================== */

#easyram .product-filter-header {
    /* background: #192751 !important; */
    background: #3f4446 !important;
}

.product-filter-title {
	background-color:#f0e000;
	padding-left:20px;
	padding-top:6px;
}

.product-filter-tile .tile-inner:before, .product-filter-tile .tile-inner:after {

    background: rgb(228 24 24) !important;
    /* font-family: "indivisible", Sans-serif !important; */
    font-weight: 700 !important;
    color: #f0e000;
    
}

.product-filter-tile:last-child {
    /* background: rgba(17,27,57,1); */
    /* background-color: #111b39 !important; */
    background-color: #3f4446 !important;
    font-family: "indivisible", Sans-serif !important;
    font-weight: 700 !important;
}


.product-filter-tile .tile-inner label {
    display: block;
    font-size: 22px;
    padding: 10px 0 20px;
    line-height: 1;
    /* font-family: "DIN-Bold"; */
    font-family: "indivisible", Sans-serif !important;
    font-weight: 700 !important;
}

.product-filter-title h3 {
    font-family: "indivisible", Sans-serif !important;
    font-weight: 700 !important;

}

.alt-selector-option {
    font-family: "indivisible", Sans-serif !important;
    font-weight: 700 !important;
}

.product-filter-tile.disabled label {
    color: rgba(255,255,255,.45) !important;
}

.product-filter-tile .custom-select select {
    font-family: "indivisible", Sans-serif !important;
    font-weight: 700 !important;
}

.product-filter-tile:nth-child(4) .tile-inner:before {
    content: "Product" !important;
    letter-spacing: .02em;
    padding: 10px 20px;
    width: 110px;
    margin-left: -55px;
    font-family: "indivisible", Sans-serif !important;
    font-weight: 700 !important;
    text-transform: capitalize !important;
}

.product-filter-tile .tile-inner .final-product:before {
    /* font-family: "indivisible", Sans-serif !important; */
    font-weight: 700 !important;
}


.product-filter-tile.completed .tile-inner:before {
    content: '\70' !important;
    font-family: 'framework' !important;
    text-transform: lowercase;
}



.product-filter-tile .product-image span {
    font-family: "indivisible", Sans-serif !important;
    font-weight: 700 !important;
}


.elementor-586 .elementor-element.elementor-element-82bdd75 .eael-product-gallery .woocommerce ul.products li.product {
    background-color: #ffffff00 !important;
}


#content .product-filter-tile .product-image img {
    height: 70px !important;
    text-align: center;
}

.product-filter * {
    color: inherit;
    display: block;
}

.easyram-designer .inner {
    margin: 0 auto;
    padding: 0px 0%;
}


.easyram-designer .product-filter-tile .tile-inner {
    padding: 0;
    position: relative;
    padding: 80px 30px 40px;
    text-align: center;
    height: auto !important;
}

/* EASY RAM ENDS
=============================== */




#primary {
	background-color: #E5EAEC !important;
}


.product-filter-tile .tile-inner .final-product p {
    display: block;
    margin: 0;
    /* background: #a7a9b4 !important; */
    background: #63666f !important;
    border-top: 1px solid #fff !important;
    padding: 6px 4px;
}

.product-filter-tile.completed:last-child {
    background: 0 0;
    /* background-color: #a7a9b4 !important; */
    background-color: #63666f !important;
}

.product-filter-tile:nth-child(4).completed .tile-inner:before {
    opacity: 1;
    background-color: #3f4446 !important;
    color: #fff !important;
}

.product-filter-tile .tile-inner:before {
    /* background: rgba(0,0,0,0.6) !important; */
    background-color:red;
}



/* PRODUCTS
============================================================== */


.added_to_cart.wc-forward{
	display: block;
}

.woocommerce div.product .woocommerce-tabs .panel {	
    display: none !important;
}


.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none;
}

.woocommerce h1 {
    font-family: "purista-web", Sans-serif;
    font-size: 2em !important;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.1em;
    padding-bottom: 6px;
    /* border-bottom: 1px solid #FFE800; */
    color: #48535a;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.disabled {
	background-color: #48535a !important;
    padding: 1em 1em;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt {
	background-color: #ffef00 !important;
	color: #323232 !important;
    padding: 1em 1em;
	
}

.woocommerce .woocommerce-breadcrumb {
    margin: 0.2em 0 3em 0;
    padding: 0;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #ffef00;
    font-size: 1em;
    font-weight:bold;
}

table tbody > tr:nth-child(odd) > td {
    background-color: rgba(128, 128, 128, 0);
}

.woocommerce div.product form.cart table td {
    padding-left: 10px;
}

table tbody > tr:nth-child(odd) > th {
    background-color: rgba(128, 128, 128, 0);
}

.woocommerce input[type=text], input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=url], select, textarea {
    width: 100%;
    border: solid 1px #f3f3f3;
    border-radius: 0px;
    padding: 0.7rem 1rem;
    transition: all 0.3s;
    background-color: #f3f3f3;
}

.woocommerce-Price-currencySymbol, span.woocommerce-Price-amount.amount, .span.product-price.no-alt {
    color: #ffef00;
    font-size: 18px !important;
}


.woocommerce-Price-currencySymbol {
    color: #ffef00 !important;
    font-size: 18px !important;
}




.elementor-widget-woocommerce-product-content p a,
.woocommerce-variation-description a{
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    padding: 20px 30px !important;
    background-color: #ffef0000 !important;
    margin-top: 20px !important;
    margin-right: 2px !important;
    line-height: 1.5em !important;
    border: 3px solid #fff;
    display: block;
    text-align: center;
    transition: all 0.15s ease-in-out;
}


.elementor-widget-woocommerce-product-content p a:hover,
.woocommerce-variation-description a:hover{
    color: #323232;
    font-weight: 600;
    text-transform: uppercase;
    padding: 20px 30px !important;
    background-color: #ffef00 !important;
    margin-top: 20px !important;
    margin-right: 2px !important;
    line-height: 1.5em !important;
    border: 3px solid #fff;
    display: block;
    text-align: center;
}


.woocommerce .woocommerce-breadcrumb {
    margin: 0.2em 0 0.2em 0;
    padding: 0;
}

.elementor-393 .elementor-element.elementor-element-8b2006e .eael-product-gallery .woocommerce ul.products li.product, .elementor-393 .elementor-element.elementor-element-8b2006e .eael-product-gallery .icons-wrap.block-box-style {
    background-color: #ffffff00 !important;
}

span.woocommerce-Price-amount.amount, .span.product-price.no-alt {
    color: #ffef00 !important;
    font-size: 18px !important;
}


.woocommerce .quantity .qty {
    width: 4em;
    text-align: center;
    color: #ffef00;
    margin-right: 20px;
    font-weight: bold;
}

.elementor-5339 .elementor-element.elementor-element-287ba48 .quantity .qty {
    background-color: #b5c5cd00;
    transition: all 0.2s;
}


.woocommerce input[type=number] {
	border: solid 3px #fff;
}


#shop .eael-simple-menu-container .eael-simple-menu.eael-simple-menu-horizontal li {
    position: relative;
    float: left;
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 70px;
}


.woocommerce .elementor-5339 .elementor-element.elementor-element-287ba48 form.cart table.variations label {
    color: #fff !important;
}



.woocommerce .elementor-5339 .elementor-element.elementor-element-287ba48 form.cart table.variations td.value select, .woocommerce .elementor-5339 .elementor-element.elementor-element-287ba48 form.cart table.variations td.value:before {
    background-color: #2D2D2D !important;
    color: #fff !important;
    font-weight: bold !important;
}


.woocommerce div.product form.cart .variations select {
    max-width: 100%;
    min-width: 75%;
    display: inline-block;
    margin-right: 6em;
}


.woocommerce input[type=number] {
    width: 100%;
    border: solid 1px #f3f3f3;
    border-radius: 0px;
    padding: 0.7rem 1rem;
    transition: all 0.3s;
    background-color: rgba(0,0,0,0) !important;
}

:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt {
	background-color: rgba(0,0,0,0) !important;
    color: #fff;
    border: 3px solid #fff !important;

}

:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:hover {
	background-color: #ffef00 !important;
    color: #323232;
    border: 3px solid #ffef00 !important;

}

.woocommerce ul#shipping_method li input {
    margin: 7px 0.4375em 0 0 !important;
    vertical-align: top;
}

.page-content a {
    text-decoration: none;
}


/*
.woocommerce .elementor-5339 .elementor-element .elementor-element-287ba48 form.cart table.variations td.value select {
    background-color: #b5c5cd !important;
    color: #ffffff !important;
    font-weight: bold !important;
}
*/



/* PRODUCTS ENDS
=============================== */




/* CHECKOUT - CART
============================================================== */

.checkout table thead:first-child tr:first-child th {
    border-top: 0px solid #fff !important;
    background-color: #f0e000 !important;
    text-align: left;
    color: #323232 !important;
    border-right: 1px dotted #fff !important;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .shop_table thead tr th {
    padding-top: 14px !important;
    padding-left: 14px !important;
}

span.woocommerce-Price-amount.amount, .span.product-price.no-alt {
    color: #ffef00 !important;
    font-size: 18px !important;
}

/*
.elementor-widget-woocommerce-checkout-page a {
    color: #192751 !important;
}
*/


.elementor-widget-woocommerce-checkout-page .woocommerce #shipping_method li label {
    color: #fff !important;
}


.elementor-widget-woocommerce-checkout-page .woocommerce .wc_payment_method label {
    color: #fff !important;
}


.elementor-widget-woocommerce-my-account .e-my-account-tab__dashboard:not(.e-my-account-tab__dashboard--custom) .woocommerce-MyAccount-content-wrapper {
	background-color: #fff0 !important;
}

.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce strong {
    color: #a7a9b4 !important;
}

/*
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce a {
    color: #ffef00 !important;
}


.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce h3 {
    color: #fff !important;
}

.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) address {
    background-color: #fff0 !important;
}
*/

.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce thead:first-child tr:first-child th {
    border-top: 0;
    padding-left: 10px !important;
    padding-top: 10px !important;
}


.elementor-widget-woocommerce-menu-cart.elementor-menu-cart--cart-type-mini-cart .elementor-menu-cart__container {
    position: absolute;
    width: auto;
    height: auto;
    overflow: visible;
    top: 100%;
    bottom: auto;
    min-width: 330px;
    left: -400px !important;
    right: auto;
    transform: scale(1);
    transition: background-color .4s,transform 0s;
}


/*
.motus-menu-cart .elementor-lightbox {
    display: none !important;
}

.elementor-menu-cart__container .elementor-lightbox {
    display: none !important;
}

.widget_shopping_cart_content {
    display: none !important;
}

.woocommerce-mini-cart__empty-message {
    display: none !important;
}

span.woocommerce-Price-amount.amount {
    display: none !important;
}

.elementor-6 .elementor-element.elementor-element-c33dc46 .widget_shopping_cart_content {
    display: none !important;
}

#elementor-menu-cart__toggle_button .elementor-kit-5 .elementor-button {
    font-family: indivisible,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2em;
    color: #fff;
    background-color: #f0e00000;
    border-style: solid;
    border-width: 0px;
    border-radius: 0 0 0 0;
    padding: 14px 24px !important;
}

.motus-menu-cart .elementor-button-text {
    flex-grow: 1;
    order: 10;
    display: none !important;
    text-align: left!important;
}
*/





/*.motus-menu-cart .elementor-lightbox {
    display: none !important;
}
*/
/*
.elementor-menu-cart__container .elementor-lightbox {
    display: none !important;
}
*/
/*
.widget_shopping_cart_content {
    display: none !important;
}
*/
/*
.woocommerce-mini-cart__empty-message {
    display: none !important;
}

span.woocommerce-Price-amount.amount {
    display: none !important;
}

.elementor-6 .elementor-element.elementor-element-c33dc46 .widget_shopping_cart_content {
    display: none !important;
}

#elementor-menu-cart__toggle_button .elementor-kit-5 .elementor-button {
    font-family: indivisible,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2em;
    color: #fff;
    background-color: #f0e00000;
    border-style: solid;
    border-width: 0px;
    border-radius: 0 0 0 0;
    padding: 14px 24px !important;
}

.motus-menu-cart .elementor-button-text {
    flex-grow: 1;
    order: 10;
    display: none !important;
    text-align: left!important;
}
*/



/* CHECKOUT - CART ENDS
=============================== */




/* MEDIA QUERIES
============================================================== */

@media screen and (max-width: 767px) {

	.mymotus-mobile-login h3 {
		margin-top: 0.5rem;
		margin-bottom: 0.3rem;
	}
	
	
	#footer .elementor-widget:not(:last-child).elementor-widget__width-initial {
	    margin-bottom: 40px !important;
	}
	
	.eae-tl-content {
	    display: inline-block;
	    position: relative;
	    padding: 10px 10px 10px 10px !important;
	    width: 100%;
	    color: #000;
	}
	
	.pp-icon {
	    line-height: 1;
	    vertical-align: middle !important;
	}
	
	.pp-advanced-tabs-title .pp-advanced-tabs-title-text {
	    vertical-align: middle;
	}
	
	
	.elementor-widget-woocommerce-menu-cart.elementor-menu-cart--cart-type-mini-cart .elementor-menu-cart__container {
	    position: absolute;
	    width: auto;
	    height: auto;
	    overflow: visible;
	    top: 100%;
	    bottom: auto;
	    min-width: 300px;
	    left: -400px !important;
	    right: auto;
	    transform: scale(1);
	    transition: background-color .4s,transform 0s;
	}
	
}

.df-popup-thumb{
    width: 100%;
    margin: 0;
}

.df-popup-thumb .df-book-title{
    background: #000;
}


/* MEDIA QUERIES ENDS
=============================== */



.price span.tax {
	font-size: 12px;
	font-weight: normal;
	white-space: nowrap;
}

.e-checkout__order_review {
    display: none!important;
}
.your-order {
    margin-top: 40px;
}

/* Hide shipping methods (parent li) when radio buttons are not checked */
.woocommerce-checkout #shipping_method input[type="radio"]:not(:checked),
.woocommerce-checkout #shipping_method input[type="radio"]:not(:checked) + label {
	display: none;
}

/* Display shipping methods (parent li) when radio buttons are checked */
.woocommerce-checkout #shipping_method input[type="radio"]:checked,
.woocommerce-checkout #shipping_method input[type="radio"]:checked + label {
	display: block;
}